<!DOCTYPE html>
<html lang="zxx">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Project Ham</title>
    <script
      defer
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"
    ></script>

    <script
      defer
      src="https://unpkg.com/isotope-layout@3/dist/isotope.pkgd.min.js"
    ></script>
    <script
      defer
      src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"
    ></script>

    <script src="js/slick.min.js" defer></script>
    <script src="js/main.js" defer></script>

    <link rel="stylesheet" href="css/main.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css"
    />
  </head>
  <body>
    <div class="container">
      <header class="header">
        <div class="header__top-bar">
          <div class="content-container">
            <div class="header__logo">
              <span>the</span><span class="is-accented">Ham</span>
            </div>
            <nav class="header__menu">
              <ul class="header__items">
                <li class="header__item"><a href="#void">home</a></li>
                <li class="header__item"><a href="#void">About</a></li>
                <li class="header__item"><a href="#void">Blog</a></li>
                <li class="header__item"><a href="#void">Skills</a></li>
                <li class="header__item"><a href="#void">Service</a></li>
                <li class="header__item"><a href="#void">Work</a></li>
                <li class="header__item"><a href="#void">Testimonial</a></li>
                <li class="header__item">
                  <a href="#void"><span class="fas fa-search"></span></a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="header__content">
          <div class="content-container column">
            <div class="header__content-items">
              <div class="header__hedings">
                <h2>
                  The Ham is <span class="is-accented">Wordpress theme</span>
                </h2>
                <h1>we are creative</h1>
                <h3>Just Buy And Enjoy These Awesome Features</h3>
              </div>
              <div class="header__links">
                <a href="#void" class="button">EXPLORE NOW</a>
                <a href="#void" class="button">purchase now</a>
              </div>
            </div>
          </div>
        </div>
      </header>
      <main class="main">
        <div class="advantages">
          <div class="advantages__item">
            <img src="images/hand.png" alt="" /><span
              >Different theme option</span
            >
          </div>
          <div class="advantages__item">
            <img src="images/cristal.png" alt="images/lamp.png" /><span
              >fully customizable</span
            >
          </div>
          <div class="advantages__item">
            <img src="images/lamp.png" alt="" /><span>unlimited support</span>
          </div>
          <div class="advantages__item">
            <img src="images/devices.png" alt="" /><span
              >responsive all device</span
            >
          </div>
        </div>

        <div class="services">
          <div class="content-container column">
            <h4 class="decorated">Our Services</h4>
            <div class="services__tabs">
              <nav class="services__items">
                <a href="#void" data-id="tab_01" class="service__item tab"
                  >Web Design</a
                >
                <a
                  href="#void"
                  data-id="tab_02"
                  class="service__item tab active-decor"
                  >Graphic Design</a
                >
                <a href="#void" data-id="tab_03" class="service__item tab"
                  >Online Support</a
                >
                <a href="#void" data-id="tab_04" class="service__item tab"
                  >App Design</a
                >
                <a href="#void" data-id="tab_05" class="service__item tab"
                  >Online Marketing</a
                >
                <a href="#void" data-id="tab_06" class="service__item tab"
                  >Seo Service</a
                >
              </nav>
            </div>
            <div class="descriptions">
              <div id="tab_01" class="services__description">
                <img src="images/Layer1.png" alt="" />
                <div class="description">
                  <p>
                    Despite the rush, Rasmussen says he thinks the resulting
                    videos are a valuable tool for giving potential students a
                    glimpse of each lab’s culture. His lab, led by renewable
                    energy researcher Will Medlin, “is even talking about
                    putting the video on our group website to attract potential
                    graduate students after the pandemic,” Rasmussen says. Joel
                    Kaar, the graduate program chair in Rasmussen’s department,
                    says he’s received positive feedback from prospective
                    students, who appreciated the effort to recapitulate the lab
                    tours they would have experienced had the event taken place
                    in person.
                  </p>
                </div>
              </div>
              <div id="tab_02" class="services__description active-tab">
                <img
                  src="images/StepProjectHam/web-design/web-design2.jpg"
                  alt=""
                />
                <div class="description">
                  <p>
                    New text2 Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim
                    id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim
                    id est laborum. Deserunt mollit anim id est laborum. Lorem
                    ipsum dolor sit amet, consectetur adip isicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.
                  </p>
                </div>
              </div>
              <div id="tab_03" class="services__description">
                <img
                  src="images/StepProjectHam/web-design/web-design3.jpg"
                  alt=""
                />
                <div class="description">
                  <p>
                    Catherine McCusker, a biologist at the University of
                    Massachusetts Boston, has been conducting virtual lab tours
                    targeting K–12 students as a form of public outreach since
                    2013 using her laptop with a built-in camera. Student
                    instructors usually email her to request for a tour through
                    her lab website, and once McCusker finds a suitable time,
                    she will run a virtual event. “I think virtual lab tours can
                    be done well even without professional equipment once you
                    have created a clear program of what the tour will be like,”
                    she says. “I start by first bringing participants for a tour
                    of my laboratory facility, followed by a short research
                    presentation, and ending with a question and answer
                    session.” She conducts her tours live so that she can
                    interact with the students, and she says the response of the
                    participants has been amazing, as they are extremely
                    interactive, and curious about science and what scientists
                    do in the lab.
                  </p>
                </div>
              </div>
              <div id="tab_04" class="services__description">
                <img
                  src="images/StepProjectHam/web-design/web-design4.jpg"
                  alt=""
                />
                <div class="description">
                  <p>
                    New text4 Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim
                    id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim
                    id est laborum. Deserunt mollit anim id est laborum. Lorem
                    ipsum dolor sit amet, consectetur adip isicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.
                  </p>
                </div>
              </div>
              <div id="tab_05" class="services__description">
                <img
                  src="images/StepProjectHam/web-design/web-design5.jpg"
                  alt=""
                />
                <div class="description">
                  <p>
                    New text5 Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim
                    id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim
                    id est laborum. Deserunt mollit anim id est laborum. Lorem
                    ipsum dolor sit amet, consectetur adip isicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.
                  </p>
                </div>
              </div>
              <div id="tab_06" class="services__description">
                <img
                  src="images/StepProjectHam/web-design/web-design6.jpg"
                  alt=""
                />
                <div class="description">
                  <p>
                    New text6 Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim
                    id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim
                    id est laborum. Deserunt mollit anim id est laborum. Lorem
                    ipsum dolor sit amet, consectetur adip isicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="banner">
          <div class="banner__content content-container">
            <h1 class="is-accented">
              Everything is ready. just buy and install now
            </h1>
            <p>
              Smooth reliable, responsive ready, perfect portfolio, unique blog
              layout and many many options for you
            </p>
            <a href="#void" class="button">purchase now</a>
          </div>
        </div>
        <div class="our-works">
          <div class="content-container column">
            <h4 class="decorated">Our Amazing Work</h4>
            <nav class="our-works__nav">
              <ul>
                <li class="tab border-decor" data-filter="*">All</li>
                <li class="tab" data-filter=".graf">Graphic Design</li>
                <li class="tab" data-filter=".web">Web Design</li>
                <li class="tab" data-filter=".landing">Landing Pages</li>
                <li class="tab" data-filter=".wordpress">Wordpress</li>
              </ul>
            </nav>
            <div class="our-works__items">
              <div class="our-works__item graf">
                <img src="" alt="graphic design image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item web">
                <img src="" alt="web design image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item landing">
                <img src="" alt="landing-page image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item wordpress">
                <img src="" alt="wordpress image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item graf">
                <img src="" alt="graphic design image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item web">
                <img src="" alt="web design image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item landing">
                <img src="" alt="landing-page image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item wordpress">
                <img src="" alt="wordpress image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item graf">
                <img src="" alt="graphic design image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item web">
                <img src="" alt="web design image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item landing">
                <img src="" alt="landing-page image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
              <div class="our-works__item wordpress">
                <img src="" alt="wordpress image" />
                <div class="back">
                  <div>
                    <a href="#void">
                      <div><span class="fas fa-link"></span></div>
                    </a>
                    <a href="#void">
                      <div><span class="fas fa-search"></span></div>
                    </a>
                  </div>
                  <div>
                    <p class="is-accented">CREATIVE DESIGN</p>
                    <span>Landing page</span>
                  </div>
                </div>
              </div>
            </div>
            <div class="loader">
              <span></span>
              <span></span>
              <span></span>
            </div>
            <button id="imgLoad" class="button load">
              <span>Load More</span>
            </button>
          </div>
        </div>

        <div class="breaking-news">
          <div class="content-container column">
            <h4 class="decorated">Breaking News</h4>
            <div class="breaking-news__gallery">
              <div class="breaking-news__item">
                <a href="#void">
                  <div class="breaking-news__img">
                    <img src="images/breakingNews/Layer47.jpg" alt="" />
                    <div class="breaking-news__date">
                      <span>12</span><span>Feb</span>
                    </div>
                  </div>
                  <h5>Amazing Image Post</h5>
                  <div>
                    <span class="admin">By admin</span>
                    <span class="coments">comments</span>
                  </div>
                </a>
              </div>
              <div class="breaking-news__item">
                <a href="#void">
                  <div class="breaking-news__img">
                    <img src="images/breakingNews/Layer50.jpg" alt="#void" />
                    <div class="breaking-news__date">
                      <span>12</span><span>Feb</span>
                    </div>
                  </div>
                  <h5>Amazing Image Post</h5>
                  <div>
                    <span class="admin">By admin</span>
                    <span class="coments">comments</span>
                  </div>
                </a>
              </div>
              <div class="breaking-news__item">
                <a href="#void">
                  <div class="breaking-news__img">
                    <img src="images/breakingNews/Layer56.jpg" alt="" />
                    <div class="breaking-news__date">
                      <span>12</span><span>Feb</span>
                    </div>
                  </div>
                  <h5>Amazing Image Post</h5>
                  <div>
                    <span class="admin">By admin</span>
                    <span class="coments">comments</span>
                  </div>
                </a>
              </div>
              <div class="breaking-news__item">
                <a href="#void">
                  <div class="breaking-news__img">
                    <img src="images/breakingNews/Layer55.jpg" alt="" />
                    <div class="breaking-news__date">
                      <span>12</span><span>Feb</span>
                    </div>
                  </div>
                  <h5>Amazing Image Post</h5>
                  <div>
                    <span class="admin">By admin</span>
                    <span class="coments">comments</span>
                  </div>
                </a>
              </div>
              <div class="breaking-news__item">
                <a href="#void">
                  <div class="breaking-news__img">
                    <img src="images/breakingNews/Layer51.jpg" alt="" />
                    <div class="breaking-news__date">
                      <span>12</span><span>Feb</span>
                    </div>
                  </div>
                  <h5>Amazing Image Post</h5>
                  <div>
                    <span class="admin">By admin</span>
                    <span class="coments">comments</span>
                  </div>
                </a>
              </div>
              <div class="breaking-news__item">
                <a href="#void">
                  <div class="breaking-news__img">
                    <img src="images/breakingNews/Layer52.jpg" alt="" />
                    <div class="breaking-news__date">
                      <span>12</span><span>Feb</span>
                    </div>
                  </div>
                  <h5>Amazing Image Post</h5>
                  <div>
                    <span class="admin">By admin</span>
                    <span class="coments">comments</span>
                  </div>
                </a>
              </div>
              <div class="breaking-news__item">
                <a href="#void">
                  <div class="breaking-news__img">
                    <img src="images/breakingNews/Layer53.jpg" alt="" />
                    <div class="breaking-news__date">
                      <span>12</span><span>Feb</span>
                    </div>
                  </div>
                  <h5>Amazing Image Post</h5>
                  <div>
                    <span class="admin">By admin</span>
                    <span class="coments">comments</span>
                  </div>
                </a>
              </div>
              <div class="breaking-news__item">
                <a href="#void">
                  <div class="breaking-news__img">
                    <img src="images/breakingNews/Layer54.jpg" alt="" />
                    <div class="breaking-news__date">
                      <span>12</span><span>Feb</span>
                    </div>
                  </div>
                  <h5>Amazing Image Post</h5>
                  <div>
                    <span class="admin">By admin</span>
                    <span class="coments">comments</span>
                  </div>
                </a>
              </div>
            </div>
          </div>
        </div>
        <div class="reviews">
          <div class="content-container column">
            <h4 class="decorated">What People Say About theHam</h4>
            <div class="reviews__quote"></div>
            <div class="slider">
              <ul class="slider__items"></ul>
            </div>
            <div class="slider__navigation">
              <ul class="slider__navigation-items"></ul>
            </div>
          </div>
        </div>

        <div class="masonry-gallery">
          <div class="content-container column">
            <h4 class="decorated">Gallery of best images</h4>
            <div class="masonry-gallery__wrapper">
              <div class="masonry-gallery__item">
                <img src="images/masonry/vanglo-house-1.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item item">
                <img src="images/masonry/vanglo-house-61.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/ringve-museum-11.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/vanglo-house-12.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/1.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/2.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/p1_81.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/ringve-museum-12.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/Kids-Store-Lighting-2 1.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/ia-Pools-1 1.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img
                  src="images/masonry/Kids-Store-Lighting-1 (1) 1.jpg"
                  alt=""
                />
              </div>
              <div class="masonry-gallery__item item">
                <img src="images/masonry/vanglo-house-6 2.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/Kids-Store-Lighting-2 2.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/vanglo-house-4 1.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/IA-Hourses-6 1.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/vanglo-house-1 3.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item  item">
                <img src="images/masonry/IA-billionares-6 1.jpg" alt="" />
              </div>
              <div class="masonry-gallery__item item sizer">
                <img src="images/masonry/Brazil-staduims-IA-1 1.jpg" alt="" />
              </div>
            </div>
            <button id="masonryLoad" class="button load">
              <span>Load More</span>
            </button>
          </div>
        </div>
      </main>
      <footer class="footer">
        <span class="copyright"
          >&copy; Copyright 2015 <span class="is-accented">theHam </span>| All
          Rights Reserved</span
        >
      </footer>
    </div>
  </body>
</html>
